{
	"window.zoomLevel": 0,
	"window.menuBarVisibility": "toggle",
	"editor.insertSpaces": false,
	"editor.wordWrapColumn": 100,
	"files.insertFinalNewline": true,
	"vim.disableAnnoyingNeovimMessage": true,
	"vim.otherModesKeyBindingsNonRecursive": [
		{
			"before": ["-"],
			"after": ["$"]
		}
	]
}
